<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Jhoel Silvestre - Developer Full Stack</title>
    <meta
      name="description"
      content="
      Jhoel Silvestre - Portfolio. Soy un desarrollador web full stack, especializado en tecnologías como Angular, React, NestJS,  MongoDB,  PostgreSQL, entre otras."
    />
    <meta
      name="keywords"
      content="Jhoel Silvestre, Portfolio, Desarrollador Web, Full Stack, Angular, React, NestJS, MongoDB, PostgreSQL"
    />
    <meta name="author" content="Jhoel Silvestre" />
    <meta name="robots" content="index, follow" />
    <meta name="google" content="notranslate" />

    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body
    class="z-[-2] min-h-screen w-full bg-gray-50 bg-[radial-gradient(ellipse_85%_80%_at_50%_-20%,rgba(217,216,255,0.5),rgba(255,255,255,0.9))] dark:bg-zinc-950 dark:bg-[radial-gradient(ellipse_80%_80%_at_50%_-20%,rgba(120,119,198,0.3),rgba(255,255,255,0))]"
  >
    <app-root></app-root>
  </body>
</html>
